| opusfile 0.11 Stand-alone decoder library for .opus files.

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Structures
Here are the data structures with brief descriptions:

C OpusFileCallbacks | The callbacks used to access non-`FILE` stream resources
C OpusHead | Ogg Opus bitstream information
C OpusPictureTag | The contents of a METADATA_BLOCK_PICTURE tag
C OpusServerInfo | HTTP/Shoutcast/Icecast server information associated with a URL
C OpusTags | The metadata from an Ogg Opus stream